<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.249000549316</MDI>
      <MDI key="STATISTICS_MEAN">11.031022329308</MDI>
      <MDI key="STATISTICS_MINIMUM">1.2869999408722</MDI>
      <MDI key="STATISTICS_STDDEV">6.2611817737873</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
